.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(0,0,204);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.ye{bottom:402.538484px;}
.y0{bottom:438.947712px;}
.yd{bottom:612.839739px;}
.yc{bottom:635.108915px;}
.yb{bottom:657.378092px;}
.ya{bottom:679.647268px;}
.y9{bottom:701.916444px;}
.y8{bottom:742.930719px;}
.y7{bottom:765.199895px;}
.y6{bottom:786.775503px;}
.y5{bottom:839.533582px;}
.y4{bottom:894.597307px;}
.y3{bottom:932.649856px;}
.y2{bottom:983.036680px;}
.y1{bottom:1005.305856px;}
.h2{height:44.352000px;}
.h4{height:46.080000px;}
.h3{height:69.120000px;}
.h1{height:735.745098px;}
.h0{height:1237.176471px;}
.w1{width:849.777778px;}
.w0{width:956.000000px;}
.x0{left:53.111111px;}
.x1{left:69.122549px;}
.x3{left:77.893693px;}
.x2{left:99.998850px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.ye{bottom:343.589333pt;}
.y0{bottom:374.666667pt;}
.yd{bottom:523.093333pt;}
.yc{bottom:542.101333pt;}
.yb{bottom:561.109333pt;}
.ya{bottom:580.117333pt;}
.y9{bottom:599.125333pt;}
.y8{bottom:634.133333pt;}
.y7{bottom:653.141333pt;}
.y6{bottom:671.557333pt;}
.y5{bottom:716.589333pt;}
.y4{bottom:763.589333pt;}
.y3{bottom:796.069333pt;}
.y2{bottom:839.077333pt;}
.y1{bottom:858.085333pt;}
.h2{height:37.856937pt;}
.h4{height:39.331883pt;}
.h3{height:58.997824pt;}
.h1{height:628.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:725.333333pt;}
.w0{width:816.000000pt;}
.x0{left:45.333333pt;}
.x1{left:59.000000pt;}
.x3{left:66.486667pt;}
.x2{left:85.354667pt;}
}
